/* Formattazione Testo */
a:link, a:visited, a:active  {
	color: #330099;
	font-family : Verdana;
	font-size : 10px;
	text-decoration: none;
	background: transparent;
}

a:hover {
	color: Red;
	text-decoration: none;
	background: transparent;
	
}

/* Formattazione Testo SFONDO BLU*/
a.blu:link, a.blu:visited, a.blu:active {
	color: Black;
	text-decoration: none;
	background: #CCCCCC;

}	
a.blu:hover {
	color: #FFCC00;
	text-decoration: none;
	background: Black;
	
}

/* Formattazione Testo SFONDO BLU_NEWSLETTER*/
a.blu_news:link, a.blu_news:visited, a.blu_news:active {
	font-family : Verdana;
	font-size : 12px;
	color: #666699;
	text-decoration: none;


}	
a.blu_news:hover {
	text-decoration: none;
	border-bottom: 1px dashed red;
}

/* Formattazione Testo SFONDO COBALT*/
a.cobalt:link, a.cobalt:visited, a.cobalt:active {
	color: #7A899A;
	font-family : Verdana;
	font-size : 10px;
	text-decoration: none;
	
}	
a.cobalt:hover {
	color: #FFFFFF;
	text-decoration: none;
	background: #7A899A;
	
}

/* Barra di scorrimento */
body {
	scrollbar-face-color: #E5E5E5;
	scrollbar-highlight-color: #E5E5E5;
	scrollbar-shadow-color: #E5E5E5;
	scrollbar-3dlight-color: #D3D3D3;
	scrollbar-arrow-color: #5755A1;
	scrollbar-track-color: #F8F8F8;
	scrollbar-darkshadow-color: #D3D3D3;
}

/* Formattazione FORM */

INPUT {
	color: #CC0000;
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	FONT-FAMILY: verdana;
	TEXT-DECORATION: none;
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
}

TEXTAREA {
	color: #CC0000;
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	FONT-FAMILY: verdana;
	TEXT-DECORATION: none;
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
}

SELECT {
	color: #CC0000;
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	FONT-FAMILY: verdana;
	TEXT-DECORATION: none;
	background-color: #FFFFFF;
	border: 1px solid #cccccc;
}


.invia {
	color: #000000;
	BACKGROUND: #FFCC00;
	BORDER-BOTTOM: #000000 1px solid;
	BORDER-LEFT: #000000 1px solid;
	BORDER-RIGHT: #000000 1px solid;
	BORDER-TOP: #000000 1px solid;
	FONT-SIZE: 10px; width: 60px;

}

.annulla {
	color: #000000;
	BACKGROUND: #FFCC00;
	BORDER-BOTTOM: #000000 1px solid;
	BORDER-LEFT: #000000 1px solid;
	BORDER-RIGHT: #000000 1px solid;
	BORDER-TOP: #000000 1px solid;
	FONT-SIZE: 10px; width: 60px;

}

.cerca {
        BACKGROUND: #FFCC00;
        BORDER-BOTTOM: #000000 1px solid;
        BORDER-LEFT: #000000 1px solid;
        BORDER-RIGHT: #000000 1px solid;
        BORDER-TOP: #000000 1px solid;
        FONT-SIZE: 10px; width: 60px;

}

/* Linea Background */
.bline {
	background-image: url(images/bline.gif);
	background-repeat: repeat-x;
	background-position: center bottom;
}

/* Formattazione Menų Verticale */
A.menulink:link, A.menulink:visited, A.menulink:active {
	display: block;
	width: 113px;
	height: 30px;
	text-align: center;
	text-decoration: none;
	font-family: Verdana;
	font-size: 10px;
	line-height: 		30px; 
	color: #FFFFFF; /* border: 1px outset #FFFFFF; */
	background-color: #708090; */
	/* 	background-image: url(images/back_tiling.gif);  */
	
}

A.menulink:hover {
	color: #000000;
	background-color: #9DAAB7;
	text-decoration: none;
	background-image: url(images/arrow.jpg);
	background-position: bottom;
	background-repeat: no-repeat;
}


/* Formattazione Sottomenų_select */
A.smenulink:link, A.smenulink:visited, A.smenulink:active, A.smenulink:hover {
	display: block;
	width: 113px;
	height: 30px;
	text-align: center;
	text-decoration: none;
	font-family: Verdana;
	font-size: 10px;
		line-height: 		30px; 
	color: #FFFFFF; 
	/* border: 1px outset #FFFFFF; */
	background-color: #FFCC00;
	/* background-image: url(images/dot.gif); */
	background-position: bottom;
	background-repeat: no-repeat;
}

/* Formattazione Menų_orizzontale */
A.menulink2 {
	display: block;
	width: 106px;
	height: 20px;
	text-align: center;
	text-decoration: none;
	font-family: verdana;
	font-size: 10px;
	color: #FFFFFF;
	border: 1px outset #BBC4CC;
	background-color: #7A899A;
}

A.menulink2:hover {
	color: #000000;
	border: 1px inset #7A899A;
	background-color: #FFFFFF;
	text-decoration: none;
}

/* Formattazione Menų_select */
A.menulink3:link, A.menulink3:visited, A.menulink3:active,{
	display: block;
	width: 106px;
	height: 20px;
	text-align: center;
	text-decoration: none;
	font-family: verdana;
	font-size: 10px;
	color: #000000;
	border: 1px inset #7A899A;
	background-color: #C7CDD3;
}


/* Formattazione DIA_120px */
A.dialink {
	display: block;
	width: 120px;
	height: 60px;
	text-align: center;
	text-decoration: none;
	font-family: verdana;
	font-size: 12px;
	color: #FFFFFF;
	border: 1px solid #999999;
}

A.dialink:hover {
	color: #000000;
	border: 1px outset #FF0000;
	text-decoration: none;
	filter: alpha(opacity=50);
	-moz-opacity: 0.3;
}

/* Formattazione DIA_150px */
A.dialink_2 {
	display: block;
	width: 150px;
	height: 150px;
	text-align: center;
	text-decoration: none;
	font-family: verdana;
	font-size: 12px;
	color: #FFFFFF;
	border: 1px outset #BBC4CC;
	background-color: #7A899A;
}

A.dialink_2:hover {
	color: #000000;
	border: 1px inset #7A899A;
	background-color: #FFFFFF;
	text-decoration: none;
	filter: alpha(opacity=50);
-moz-opacity:0.3
}

/* Formattazione DIA_60px */
A.dialink_3 {
	display: block;
	width: 60px;
	height: 60px;
	text-align: center;
	text-decoration: none;
	font-family: verdana;
	font-size: 12px;
	color: #FFFFFF;
	border: 1px;
	background-color: #7A899A;
}

A.dialink_3:hover {
	color: #000000;
	border: 1px;
	background-color: #FFFFFF;
	text-decoration: none;
	filter: alpha(opacity=50);
-moz-opacity:0.3
}

/* Formattazione DIA_75px */
A.dialink_4 {
display: block;
width: 75px;
border: solid 1px #BBC4CC;
filter: alpha(opacity=50);
-moz-opacity:0.3;
}

A.dialink_4:hover {
border: solid 1px #708090;
filter: alpha(opacity=100);
}

/* Formattazione DIA_75px */
A.dialink_44 {
display: block;
width: 75px;
border: solid 1px #BBC4CC;
filter: alpha(opacity=100);
}

A.dialink_44:hover {
border: solid 1px #708090;
filter: alpha(opacity=50);
-moz-opacity:0.3;
}

/* Formattazione DIA_154px */
A.dialink_5 {
	display: block;
	width: 154px;
	border: 1px dotted #BBC4CC;
	filter: alpha(opacity=100);
	-moz-opacity: 0.3;
}

A.dialink_5:hover {
border: solid 1px #990000;
filter: alpha(opacity=50);
}

/* Formattazione DIA_125px */
A.dialink_6 {
	display: block;
	width: 125px;
	height: 125px;
	text-align: center;
	text-decoration: none;
	font-family: verdana;
	font-size: 12px;
	color: #FFFFFF;
	border: 1px outset #BBC4CC;
	background-color: #7A899A;
}

A.dialink_6:hover {
	color: #000000;
	border: 1px dotted #7A899A;
	background-color: #FFFFFF;
	text-decoration: none;
	filter: alpha(opacity=50);
	-moz-opacity: 0.3;
}

/* Barra di navigazione avanzata
---------------------------------------------------------------------*/
  
#avanzata {
  float:left;
  width:100%;
background:#FFFFFF url("images/bg.gif") repeat-x bottom;
  line-height:normal;
  }
#avanzata ul {
  margin:0;
  padding:0px 0px 0px;
  list-style:none;
  }
#avanzata li {
  float:left;
  background:url("images/left.gif") no-repeat left top;
  margin:0px;
  padding:0px 0px 0px 4px;
  }
#avanzata a {
  float:left;
  display:block;
  background:url("images/right.gif") no-repeat right top;
  padding:5px 20px 5px 5px;
  text-align: center;
  text-decoration:none;
  font-weight:bold;
  color:#765;
  }
#avanzata a:hover {
  color:#333;
  text-decoration:underline;
  }
#avanzata #selezionata {
  background-image:url("images/left_on.gif");
  }
#avanzata #selezionata a {
  background-image:url("images/right_on.gif");
  color:#333;
  padding-bottom:5px;
  }
  
.glossary:link, .glossary:visited, .glossary:active {
	text-decoration: none;
	border-bottom: 1px solid Blue;
}

.glossary:hover {
	text-decoration: none;
	border-bottom: 1px dashed green;
}
		
	/* Formattazione Testo */
.glossary2:link, .glossary2:visited  {
	color: #06c;
	text-decoration: none;
	background: transparent;
}

.glossary2:hover {
	color: Red;
	text-decoration: none;
	background: transparent;
	cursor: help;
}

.box {border: 1px dashed #a1a5a9; margin: 5px; padding: 10px; background: #EEECDF;}


	/* Formattazione Testo - Related Links*/
	
.box2 {border: 1px dashed #a1a5a9; margin: 5px; padding: 10px; background: #fbfaf0;}	  

      A {
        color: #003399;
      }

      A:HOVER {
        color: #FF0000;
      }

      
      .FourthSeparator {
        color: #999999;
      }

      .HeaderTitle {
        font-family: Tahoma;
      	font-size: 12.5pt;
        color: #FFFFFF;
        font-weight: bold;
      }

      .HeaderLine {
        color: #6A7BA7;
      }

      .HeaderTable {
        background: #1D3679;
      }

      .Footer {
        background: #1D3679;
      	font-family: Tahoma;
      	font-size: 8.5pt;
        color: #C9CADE;
      }

      .Footer A {
        color: #FFFFFF;
      }

      .Fields {
         font-family: Tahoma;
         font-size: 8.5pt;
         color: #FFFFFF;
      }

      .Values {
        font-weight: bold;
      }

      .NoResults {
        font-family: Tahoma;
      	font-size: 8.5pt;
        color: #757575;
        font-size: bold;
      }

      .Result {
        font-family: Verdana;
        font-size: 7.5pt;
      }

      .ResultTitle {
        font-size: 10pt;
      }

      .ResultInfo {
        color: #2B3366;
      }
		

/* Formattazione Testo - Liste*/

.bg {
	color: #000000;
	background-color: #EEE8AA;
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
}

.bg1 {
	color: White;
	background-color: Black;
	font-family: "Arial";
	font-size: 20px;
}

.bg2 {
	color: White;
	background-color: Red;
	font-family: "Arial";
	font-size: 20px;
}

.bg3 {
	color: White;
	background-color: Black;
	font-family: "Arial";
	font-size: 10px;
}

.bg4 {
	color: White;
	background-color: Red;
	font-family: "Arial";
	font-size: 10px;
}

/* Formattazione Testo - RSS Feeds*/

.h2, .h2:visited {
     font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	background-color: Black;
	text-decoration: none;
	font-weight: bold;
}

.h2:hover {
     font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: White;
	background-color: Red;
	text-decoration: none;
	font-weight: bold;
}

.h3, .h3:visited {
     font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3F3F3F;
	font-weight: bold;
}

.h3:hover {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF8C00;
	text-decoration: none;
	font-weight: bold;
}

/* Formattazione Testo RSS*/
a.rss:link, a.rss:visited, a.rss:active {
	color: #000000;
	font-family : Verdana;
	font-size : 10px;
	text-decoration: none;
/* 	background: #BBC4CC; */
	
}	
a.rss:hover {
	color: #FFFFFF;
	text-decoration: none;
	background: #7A899A;
	
}

/* Formattazione Testo PHOTOCREDIT*/
a.photocredit:link, a.photocredit:visited, a.photocredit:active {
	color: #000000;
	font-family : Verdana;
	font-size : 10px;
	text-decoration: none;
/* 	background: #BBC4CC; */
	
}	
a.photocredit:hover {
	color: #FFFFFF;
	text-decoration: none;
	background: #7A899A;
	
}


/* Formattazione Table_Shadow */
  table.shadow { 
    align: center
  }

  td.shadow-top { 
    height: 16px;  
    background-image: url(borders/top.gif)
  }

  td.shadow-topRight { 
    width: 16px;
    height: 16px;
    background-image: url(borders/topRight.gif)
  }

  td.shadow-right { 
    width: 16px; 
    background-image: url(borders/right.gif)
  }

  td.shadow-bottomRight { 
    width: 16px; 
    height: 16px; 
    background-image: url(borders/bottomRight.gif)
  } 

  td.shadow-bottom { 
    height: 16px;
    background-image: url(borders/bottom.gif)
  }

  td.shadow-bottomLeft { width: 16px;
    height: 16px;
    background-image: url(borders/bottomLeft.gif)
  } 

  td.shadow-left { width: 16px;
    background-image: url(borders/left.gif)
  }

  td.shadow-topLeft { 
    width: 16px; 
    height: 16px; 
    background-image: url(borders/topLeft.gif)
  }      

  td.shadow-center { 
    background-color: white  
  }
  
/* Formattazione Menų Verticale */
A.vmenulink,A.vmenulink:visited, A.vmenulink:active {
	display: block;
	width: 150px;
	height: 16px;
	text-align: left;
	text-decoration: none;
	font-family: verdana;
	font-size: 10px;
	color: #000000;
	background-color: #E2E2E2;
	padding-left: 10px;
}

A.vmenulink:hover {
	color: #000000;
	background-color: #CCCCCC;
	text-decoration: none;
}

/* Formattazione Sottomenų_select */
A.vsmenulink:link, A.vsmenulink:visited, A.vsmenulink:active, A.vsmenulink:hover {
	display: block;
	width: 150px;
	height: 16px;
	text-align: center;
	text-decoration: none;
	font-family: verdana;
	font-size: 10px;
	color: #666666;
	background-color: #D4CFB8;
	background-image: url(images/freccia.gif);
	background-position: right;
	background-repeat: no-repeat;
}

/* Formattazione Menų Verticale SECONDA EDIZIONE*/
A.vmenulink2,A.vmenulink2:visited, A.vmenulink2:active {
	display: block;
	width: 150px;
	height: 40px;
	text-align: center;
	text-decoration: none;
	font-family: verdana;
	font-size: 10px;
	color: #FFFFFF;
	background-color: #999999;
	border: 1px outset #E2E2E2;
	padding-top: 5px;
}

A.vmenulink2:hover {
	color: #003258;
	background-color: #FFFFFF;
	border: 1px inset #ACB7DA;
	text-decoration: none;
	background-image: url(images/backv2.gif);
	background-position: right;
	background-repeat: no-repeat;
}

/* Formattazione Sottomenų_select */
A.vsmenulink2:link, A.vsmenulink2:visited, A.vsmenulink2:active, A.vsmenulink2:hover {
	display: block;
	width: 150px;
	height: 40px;
	text-align: center;
	text-decoration: none;
	font-family: verdana;
	font-size: 10px;
	color: #EF4030;
	background-color: #FFFFFF;
	border: 1px inset #ACB7DA;
	padding-top: 5px;
	background-image: url(images/backv3.gif);
	background-position: right;
	background-repeat: no-repeat;
}

/* Formattazione SWITCH CONTENT */
A.switch,A.switch:visited, A.switch:active {
	display: block;
	width: 385px;
	height: 16px;
	text-align: left;
	text-decoration: none;
	font-family: verdana;
	font-size: 14px;
	color: #FFFFFF;
	padding-left: 10px;
	background-image: url(images/cross.gif);
	background-position: right;
	background-repeat: no-repeat;
}

A.switch:hover {
	color: #CC0000;
	background-color: #E4DD56;
	text-decoration: none;
}

/* Formattazione Menų SERVIZI */
A.servizi, A.servizi:visited, A.servizi:active {
	display: block;
	width: 30px;
	height: 20px;
	border: 1px outset #FFFFFF;
	text-align: center;
	text-decoration: none;
	font-family: Verdana;
	font-size: 20px;
	color: #FFFFFF;
	background-color: #999999;

}

A.servizi:hover {
	color: #000000;
	background-color: #9DAAB7;
	text-decoration: none;
}

/* Formattazione Sottomenų_select */
A.s_servizi:link, A.s_servizi:visited, A.s_servizi:active, A.s_servizi:hover {
	display: block;
	width: 30px;
	height: 20px;
	border: 1px inset #FFFFFF;
	text-align: center;
	text-decoration: none;
	font-family: Verdana;
	font-size: 20px;
	color: #FFFFFF;
	background-color: #FFCC00;

}

/* Formattazione Testo SCROLLING Orizzontale*/
a.scroll:link, a.scroll:visited, a.scroll:active  {
	color: #FFFFFF;
	font-family : Arial;
	font-size : 12px;
	text-decoration: none;
	background: transparent;
}

a.scroll:hover {
	color: Red;
	text-decoration: none;
	background: transparent;
	
}

/* Formattazione RSS Feeds */
A.RSSmenulink,A.RSSmenulink:visited, A.RSSmenulink:active {
	display: block;
	width: 285px;
	height: 18px;
	text-align: left;
	text-decoration: none;
	font-family: verdana;
	font-size: 10px;
	color: #000000;
	background-color: #FFFFFF;
	padding-left: 20px;
	background-image: url(images/enlarge_icon.gif);
	background-position: left;
	background-repeat: no-repeat;
}

A.RSSmenulink:hover {
	color: #FF3300;
	text-decoration: underline;
}

/* Formattazione Menų Verticale */
A.menusidebar,A.menusidebar:visited, A.menusidebar:active {
	display: block;
	width: 153px;
	height: 16px;
	text-align: left;
	text-decoration: none;
	font-family: verdana;
	font-size: 10px;
	color: #FFFFFF;
	background-color: #666666;
	border: 1px outset #999999;
	padding-left: 10px;
}

A.menusidebar:hover {
	color: #000000;
	background-color: #FFFFFF;
	border: 1px inset #999999;
	text-decoration: none;
	background-image: url(images/open.gif);
	background-position: left;
	background-repeat: no-repeat;	
}